CLIENT_ID={client-id-copied-from-monosign}
CLIENT_SECRET={client-secret-copied-from-monosign}
AUTH_URL={auth-url-copied-from-monosign}
TOKEN_URL={token-url-copied-from-monosign}
USERINFO_URL={user-info-url-copied-from-monosign}
REDIRECT_URI={redirect-url-of-the-custom-oidc/openId-application}